 

/* 1050px */

*	{padding:0; margin:0;  vertical-align:top; }
img {display:inline-block;}
a	{text-decoration:none; display:inline-block; color:#333;}
li	{list-style:none; display:inline-block;}




#company {width:100%; height:auto; position:relative; overflow:hidden; color:#333; border:0; overflow:hidden; }


#wrap .subpages {width:920px; height:auto;  margin:0 auto; position:relative; font-size:14px; overflow:hidden; font-family: 'Lato', sans-serif; }

#wrap .subpages section {padding:50px 0; width:100%; position:relative; overflow:hidden;}

/*  SECTION (서브페이지의 타이틀들) ---------------------------------------------------------- */
#wrap .subpages section.sub_title {width:100%; position:relative; text-align:center; padding-bottom:0;}
#wrap .subpages section.sub_title h1 { 	font-size:28px;
	line-height:28px;
	color:#333;
	text-align:center;
	font-weight:bold;}
#wrap .subpages section.sub_title h1 span {color:#323232;}

#wrap .subpages section h2 {color:#505050; font-size:28px;}
#wrap .subpages section h3 {color:#707070; font-weight:normal; font-size: 15px; letter-spacing:1px; padding: 5px 0 30px 0;}


/*  SECTION (서브페이지의 탭) ---------------------------------------------------------- */

#wrap .subpages section.sub_tabMenu {width:100%; position:relative; padding-bottom:0;} 

#wrap .subpages section.sub_tabMenu ul {
	padding:0; margin:0;
	text-align:center;
	font-size:15px;	
}

#wrap .subpages section.sub_tabMenu ul li {
	width:50%; height:50px;
	line-height:50px;
	display:inline-block;
	border:1px solid #e2e2e2;
	border-bottom:1px solid #888;
	background:#f6f8f7;
	margin-left:-5px;
	box-sizing:border-box;
}

#wrap .subpages section.sub_tabMenu ul li a {
	width:100%; height:100%;
	color:#999;
}

#wrap .subpages section.sub_tabMenu ul li a:hover {
	color:#333;
}

#wrap .subpages section.sub_tabMenu ul li:nth-child(2) {
	border-left:1px solid #888;
}

#wrap .subpages section.sub_tabMenu ul li.selected {
	border:1px solid #888;
	border-bottom:0;
	background:#fff;
}

#wrap .subpages section.sub_tabMenu ul li.selected a {
	color:#333;
}



/*  ------- 회사소개 --------------------------------------------------------------------- */

/*   _____________________________________ SECTION (company_intro)- */

#wrap #wrap_company section.company_intro {
	padding-top:20px;
}
#wrap #wrap_company section.company_intro .wrap_companyIntro {
	width:90%; 
	position:relative;
	margin:0 auto;
	/* border-top:1px dotted gray; */
	border-bottom:1px dotted gray;
	padding:20px 0;	
} 

#wrap #wrap_company section.company_intro .wrap_companyIntro > div {
	display:inline-block;	
}

#wrap #wrap_company section.company_intro .wrap_companyIntro > div.logo {
	text-align:center;
	width:49%; height:360px;
	line-height:360px;
}

#wrap #wrap_company section.company_intro .wrap_companyIntro > div.logo img {
	vertical-align:middle;	
}

#wrap #wrap_company section.company_intro .wrap_companyIntro > div.intro {
	width:49%; height:360px;
}

#wrap #wrap_company section.company_intro .wrap_companyIntro > div.intro li {
	width:100%; height:35px;
	line-height:35px;
	margin-bottom:10px;
}

#wrap #wrap_company section.company_intro .wrap_companyIntro > div.intro li span {
	background:#707070;
	color:#fdc689;
	display:inline-block;
	width:100px; 
	text-align:center;
	margin-right:10px;
	border-radius:13px;
}


/*  _____________________________________ SECTION (company_ceo) */

#wrap #wrap_company section.company_ceo .wrap_companyCeo {
	width:100%; 
	position:relative;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .greeting {
	width:59%; 
	display:inline-block;
	line-height:28px;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .greeting .title_first {
	font-size: 18px;
	color:#f18916;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .greeting .title_second {
	font-size: 18px;
	color:#f18916;
	line-height:30px;
	padding-bottom:20px;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .greeting .title_last {
	font-family: 'Nanum Pen Script', cursive;
	text-align:right;
	padding-right:100px;
	font-size:25px;
	color:#f18916;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .greeting .title_last span {
	font-size:35px;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .ceoImg {
	width:39%; 
	display:inline-block;
	text-align:center;
}

#wrap #wrap_company section.company_ceo .wrap_companyCeo .ceoImg img {
	width:50%;
}



/*  _____________________________________ SECTION (company_history) */

#wrap #wrap_company section.company_history .wrap_companyHistory {
	width:100%; 
	position:relative;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyImg {
	width:29%;
	display:inline-block;
	padding-right:30px;
	box-sizing:border-box;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyImg img {
	width:100%; 
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyList {
	width:69%;
	display:inline-block;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyList ul {
	width:100%;
	display:inline-block;	
	padding:0 10px 10px 0;
	overflow:hidden;
	margin-bottom:20px;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyList ul li {
line-height:20px;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyList ul li.year {
	border-right:1px solid gray;
	padding:0 20px 0px 0;
	font-weight:600;
	font-size:20px;
	    float: left;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyList ul li.list {
    float: left;
    width: 560px;
}

#wrap #wrap_company section.company_history .wrap_companyHistory .historyList ul li.list span {
	font-size:14px;
	padding:0 10px 5px 10px;
	color:#f18916;

}



/*  _____________________________________ SECTION (company_map) */

#wrap #wrap_company section.company_map .wrap_companyMap {
	width:100%; 
	position:relative;
}

#wrap #wrap_company section.company_map .wrap_companyMap .address {
	width:39%;	
	display:inline-block;
}

#wrap #wrap_company section.company_map .wrap_companyMap .address ul li {
	display:block;	
	line-height:30px;
	margin-bottom:10px;
}

#wrap #wrap_company section.company_map .wrap_companyMap .address ul.add {
	padding-bottom:20px;
}

#wrap #wrap_company section.company_map .wrap_companyMap .address ul.add li span  {
	background:#707070;
	color:#fdc689;
	display:inline-block;
	width:86px; 
	text-align:center;
	margin-right:10px;
	border-radius:10px;
} 

#wrap #wrap_company section.company_map .wrap_companyMap .address ul.trans li {
	margin-bottom:0;
}

#wrap #wrap_company section.company_map .wrap_companyMap .address ul.trans li span {
	font-weight:bold;
	width:95px; height:72px;
	display:inline-block;
	color:#707070;
	text-align:center;
} 

#wrap #wrap_company section.company_map .wrap_companyMap .address ul.trans li p {
	display:inline-block;
	width:70%;
	line-height:20px;
	padding-top:10px;
}

#wrap #wrap_company section.company_map .wrap_companyMap .map {
	width:59%; height:300px;
	display:inline-block;
}



/*  ------- 회사 영상 소개 --------------------------------------------------------------------- */

/* 회사영상소개 탭 */
#wrap .subpages section.sub_tabMenu ul li.blank {
	border:1px solid #fff;
	border-bottom:1px solid #888;
	background:#fff;
}

#wrap .subpages section.sub_tabMenu ul li.view {
	border-left:1px solid #e2e2e2;
}

#wrap .subpages section.sub_tabMenu ul li.neighbor {
	border-left:1px solid #888;
}

/* 500px */
#wrap .subpages section.sub_tabMenu ul li.left {
	width:130px;
}

#wrap .subpages section.sub_tabMenu ul li.right {
	width:370px;
}

/* full 영상 */
#wrap section.movie_full .wrap_movFull {
	position:relative;
	background:#000;
	width:740px; height:416px;	/* 영상사이즈 : 544*306	740*416		936*526		1280*720 */
	margin:0 auto;
}



/* 기타 영상 */
#wrap #wrap_movie section.movie_others .wrap_movOthers {
	width:1050px;
	margin:0 auto;
	padding:0 10px;
}


#wrap #wrap_movie section.movie_others ul {
	width:285px;
	margin:0 94px 40px 0;
	display:inline-block;
	text-align:center;
	border:1px solid #e6e5e5;
	box-sizing:border-box;
	font-size:13px;
}

#wrap #wrap_movie section.movie_others ul:nth-child(3n) {
	margin-right:0px;
}

#wrap #wrap_movie section.movie_others ul li img {
	width:100%; height:100%;
}

#wrap #wrap_movie section.movie_others ul li.caption {
	width:100%; height:50px;
	line-height:50px;
	border-top:1px solid #e6e5e5;
}
